cocoapods (351)

Sort By: New Votes
  1. 필수 네이티브 CocoaPods 의존성 설치
  2. 코카 포드 차트가 나타나지 않음(Swift4)
  3. Swift 4.1.2로 컴파일 된 모듈은 Swift 4.1.50에서 가져올 수 없습니다. Xcode 10 Error
  4. 개발 포드 변경 방법을 재구성하는 방법은 무엇입니까?
  5. 오류:iOS에서 기본적으로 RNFirebase 핵심 모듈을 찾을 수 없습니다.
  6. 클래스는 두 가지 모두에서 구현됩니다. 두 가지 중 하나가 사용됩니다. 어느 것이 정의되지 않았습니까?
  7. <React/RCTDefines.h> 파일을 찾을 수 없음
  8. 프로젝트 '포드'- 전체 모듈 최적화 켜기
  9. 'NSAttributedStringKey'(일명 'NSString')에는 'font'멤버가 없습니다.
  10. Xcode 9 빌드에서 필수 아이콘 파일 누락
  11. 특정 포드 캐시를 지우거나 지우는 방법
  12. Pods.xcproj, Xcode 9에서 "권장 설정으로 업데이트해야합니까?"
  13. -lGTMSessionFetcher에 대한 라이브러리를 찾을 수 없습니다.
  14. Swift 3에서 포드를 사용하여 Swift 4.0으로 xcode 9 프로젝트를 구축하는 방법은 무엇입니까?
  15. 이오닉 3-코코아포드의 xcode 오류
  16. Apple Mach-O 링커(ID) 오류?
  17. "pod init"은 "CocoaPod를 사용하려면 최소한 1.8.5 버전의 자식 버전이 필요합니다"라는 오류를 생성합니다.
  18. 프로젝트 '포드(Pods)'는 아키텍처에 필요한 모든 아키텍처가 포함되어 있지 않아 '포드 프레임 워크(Pods.framework)'에 대한 암시 적 종속성으로 거부되었습니다.
  19. Cocoapods iOS-[!] Google은 더 이상 사용되지 않습니다. 경고를 없애려면 어떻게해야합니까?
  20. Xcode 9:Swift 3.1에서 컴파일 한 모듈은 Swift 4.0에서 가져올 수 없습니다.